---
  app_program: "Mattermost"

  app_port: 8065

  database_type: "postgres"

  app_user: "{{ app_instance_id }}"
  app_group: "{{ app_user }}"
  app_service: "{{ app_instance_id }}.service"

  app_instance_root: "{{ www_root }}/{{ app_instance_id }}"
  app_data: "{{ www_root }}/{{ app_instance_id }}.data"

  database_password: "{{ app_instance_id }}_pwd"
